export JAVA_HOME="/usr/lib/jvm/java-21-openjdk"
export ANDROID_HOME='/opt/android-sdk'
export PATH="${PATH}:${ANDROID_HOME}/cmdline-tools/latest/bin"
export PATH="${PATH}:${ANDROID_HOME}/platform-tools"
